/* Styles for the Network Search Form */

DIV.NetworkSearch_TextCriteriaContainer
{
	width: 600px;
	height: 30px;
	padding: 10px 0px 0px 5px;
}

DIV.NetworkSearch_TextCriteriaContainer DIV.NetworkSearch_Label_Name,
DIV.NetworkSearch_TextCriteriaContainer DIV.NetworkSearch_Label_Organisation,
DIV.NetworkSearch_TextCriteriaContainer DIV.NetworkSearch_Label_ContactList,
DIV.NetworkSearch_TextCriteriaContainer DIV.NetworkSearch_Label_Keywords
{
	float: left;
	width: 150px;
}

DIV.NetworkSearch_TextCriteriaContainer DIV.NetworkSearch_Input_Name,
DIV.NetworkSearch_TextCriteriaContainer DIV.NetworkSearch_Input_Organisation,
DIV.NetworkSearch_TextCriteriaContainer DIV.NetworkSearch_Input_ContactList,
DIV.NetworkSearch_TextCriteriaContainer DIV.NetworkSearch_Input_Keywords
{
	float: left;
	width: 450px;
	clear: right;
}

DIV.NetworkSearch_TextCriteriaContainer DIV.NetworkSearch_Info_Name
{
	padding: 0px 0px 0px 150px;
	margin: 0px;
	font-size: 90%;
	clear: right;
}

DIV.GEOTaxonomyBrowserContainer,
DIV.GEOTaxonomyBrowserText,
DIV.GEOTaxonomyBrowserCrumbTrail
{
	clear: both;
}

DIV.GEOTaxonomyBrowserCrumbTrail
{
	padding: 5px;	
}

/* Styles for Network Search Results page */

TABLE.NetworkSearchPageResultsTable
{
	width: 100%;
}

TABLE.NetworkSearchPageResultsTable TR TD
{
	padding: 2px 2px 3px 2px;
}

TD.NetworkSearchPageResultsNameColumnCell
{
	width: 25%;
}

TD.NetworkSearchPageResultsOrgColumnCell
{
	width: 40%;
}

TD.NetworkSearchPageResultsJobColumnCell
{
	width: 18%;
}

TD.NetworkSearchPageResultsPhoneColumnCell
{
	width: 15%;
	text-align: center;
}

TD.NetworkSearchPageResultsEmailColumnCell
{
	width: 2%;
	text-align: center;
}

TR.NetworkSearchPageResultsHeaderRow
{
	font-weight: bold;	
}

TR.NetworkSearchPageResultsOddRow
{
	background-color: #EEEEEE;
}

A.NetworkSearcgPageResults_EmailLink IMG
{
	border: none;
}

/* Styles for the Email Wizard */
DIV.EmailAllLink
{
	display: block;
	clear: left;
}

DIV.EmailWizardDiv
{
	width: 98%;
	padding: 20px 5px;
}

SPAN#ToLabel, SPAN#SubjectLabel
{
	display: block;
	float: left;
	width: 80px;
}

.EmailWizard_Recipients, INPUT.EmailWizard_Subject
{
	width: 50%;
}

TEXTAREA.EmailWizard_Body
{
	width: 90%;
	height: 100px;
}

/* Link to Network on ViewResource page */
DIV.ViewPage_NetworkLink
{
	width: 100%;
	text-align: right;
}

/* Search feedback styles */
.NetworkSearchFeedback_Div
{
	width: 98%;
	border-style: solid;
	border-width: 2px;
	text-align:center;
	margin: 30px 0px 0px 0px;
	clear: both;
}

.NetworkSearchFeedback_Error_Report, .NetworkSearchFeedback_Warning_Report
{
	display:block;	
	margin:10px 5px 10px 5px;
	color:#000000;
}

.NetworkSearchFeedback_Error_Item
{
	display:block;	
	color:#FF0000;
}

.NetworkSearchFeedback_Warning_Item 
{
	display:block;	
}

/* Styles for Network View Resource page */
DIV.OrgDetails_Container_Border, DIV.PersonalDetails_Container, DIV.NetworkFields_Border
{
	border-top: dashed 1px black;
	margin-bottom: 20px;
}

DIV.PersonalDetails_Container, DIV.NetworkFields_Border
{
	padding-top: 10px;
}

DIV.OrgDetails_JobTitle,
DIV.PersonalDetails_JobTitle
{
	padding-bottom: 15px;	
}

DIV.OrgDetails_OrgDetails, DIV.OrgDetails_ContactDetails,
DIV.PersonalDetails_Address, DIV.PersonalDetails_ContactDetails
{
	width: 49%;
	float: left;
}

DIV.OrgDetails_JobRoleContainer, DIV.OrgDetails_WorkAreaContainer
{
	padding: 10px 0px;
	clear: both;
}

SPAN.OrgDetails_JobRoleLabel, SPAN.OrgDetails_WorkAreaLabel, SPAN.SkillsLabel, SPAN.InterestsLabel
{
	font-weight: bold;
}

DIV.PersonalDetails_ClearDiv
{
	height: 10px;
	clear: both;
}

DIV.NoDetailsFeedback
{
	padding: 10px;
}

A.NetworkHeaderAnchor,
A.NetworkHeaderAnchor:visited,
A.NetworkHeaderAnchor:hover,
A.NetworkHeaderAnchor:active
{
	font-size:12px;
	text-decoration:none;
	color:#000084;	
	vertical-align:top;	
}

LABEL.Network_LongLabel, 
LABEL.Network_VeryLongLabel 
{
	width:150px;		
	display:block;
	float:left;		
}

LABEL.Network_VeryLongLabel 
{
	width:250px;	
}


LABEL.Network_LongLabel A, 
LABEL.Network_LongLabel A:hover, 
LABEL.Network_VeryLongLabel A, 
LABEL.Network_VeryLongLabel A:hover
{
	font-size:12px;	
	color:#000084;

}

LABEL.Network_LongLabel A:hover, 
LABEL.Network_VeryLongLabel A:hover
{
	text-decoration:underline;
	color:#0000FF;
}